<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@+id/settings_menu_create_account"
		android:visible="true"
		android:title="@string/settings_menu_create_account" />
	<item android:id="@+id/settings_menu_login"
		android:visible="true"
		android:title="@string/settings_menu_login" />
</menu>
